#tp_presentation{
    float:left;
    width: 100%;
    min-height: 250px;
    text-align: center;
    color: #fff;
    font-size: 20px;
    letter-spacing: 4px;
    text-shadow:2px 2px 2px black;
    margin-top:270px; 

}


.tp_presentation_texte > h1{
    font-size: 50px;
    margin-top:0px;
    white-space: normal ; /* interdiction de passer à la ligne */
}

.tp_article h1{
    text-align: center;
    color: #fff;
    letter-spacing: 4px;
    text-shadow:2px 2px 2px black;
}


